package com.zztrapp.zztrapp.ui.mine.activity;

import android.view.View;

import com.zztrapp.zztrapp.R;
import com.zztrapp.zztrapp.base.BaseActivity;
import com.zztrapp.zztrapp.databinding.ActivityAboutUsBinding;

public class AboutUsActivity extends BaseActivity {

    private ActivityAboutUsBinding binding;

    @Override
    public View getLayoutId() {
        return binding.getRoot();
    }

    @Override
    protected void initBinding() {
        binding = ActivityAboutUsBinding.inflate(getLayoutInflater());
    }

    @Override
    protected void init() {
        mImmersionBar.reset();
        mImmersionBar.statusBarColor(R.color.color2C86FF).statusBarDarkFont(false)
                .fitsSystemWindows(true).flymeOSStatusBarFontColor(R.color.white).init();  //修改flyme OS状态栏字体颜色;
        binding.navView.navTitle.setText(R.string.about_us);
        binding.navView.navBack.setOnClickListener(new View.OnClickListener() {
            @Override
            public void onClick(View view) {
                finish();
            }
        });
    }

    @Override
    protected void initOnClick() {

    }

    @Override
    protected void onDestroy() {
        super.onDestroy();
        binding = null;
    }
}